[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonThread.Create

Create a new thread

## Declaration

Source position: daemonapp.pp line 314

`public constructor TDaemonThread.Create(`
`ADaemon: TCustomDaemon`
`);`

## Arguments

`ADaemon` |  | Daemon instance which is running in this thread

## Description

Create creates a new thread instance. It initializes the Daemon property with the passed ADaemon. The thread is created suspended.

## See also

TDaemonThread.Daemon |  | Daemon instance

Documentation generated on: Feb 26 2014